/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package com.ibm.appcenter.ui.widget;

import com.ibm.appcenter.ui.UIUtil;

/**
 * A bitmap button for the header line.
 */
public class HeaderButtonField extends EnhancedBitmapButtonField
{	
	/**
	 * Constructor.
	 * @param bitmapName The base name of the bitmap without the .png suffix.
	 */
	public HeaderButtonField(String bitmapName, long style)
	{
		super(bitmapName, UIUtil.getToolbarIconSizeInPxl(), style);
	}
}
