/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package com.ibm.appcenter;

import android.content.Intent;
import android.os.Bundle;

import com.ibm.mobile.installer.plugin.InstallerPlugin;
import com.worklight.androidgap.WLDroidGap;

public class AppCenter extends WLDroidGap {
	@Override
	public void onWLInitCompleted(Bundle savedInstanceState) {
	   // Additional initialization code from onCreate() was moved here
	   super.loadUrl(getWebMainFilePath());
	}


    @Override
    public void onCreate(Bundle savedInstanceState) { 
        super.onCreate(savedInstanceState);
        // Additional initialization code was moved to onWLInitCompleted()
    }
		
	
	@Override
	protected void onNewIntent(Intent pIntent) {
		// so that get intent will return the last one always, we are singleTask
		// so this is important
		setIntent(pIntent);
		InstallerPlugin.createFeedbackRequestBroadcast(this);		
	}
	
}



