package com.ibm.appcenter.i18n;

public interface I18NResource {
    // Hash of: "com.ibm.appcenter.i18n.I18N".
    long BUNDLE_ID = 0xa96ebfeb438f39b8L;
    String BUNDLE_NAME = "com.ibm.appcenter.i18n.I18N";

    int FeedbackDisplayScreenTitle = 70;
    int FeedbackMakerModelMessage = 74;
    int AppListScreenRatingValueOrdering = 47;
    int HeaderLineSelectSearchScope = 28;
    int AppCenterScreenInstalledAppsMenuItem = 33;
    int AppListScreenListEmptyMsg = 41;
    int AppListScreenUpdatedOrdering = 57;
    int MyAppsScreenTitle = 21;
    int StartScreenAppCatalogButtonTitle = 53;
    int AppPropertyScreenHeaderVersion = 77;
    int HeaderLineSearchHint = 120;
    int AppPropertyUpdateToHigherVersionTitle = 37;
    int ConfigurationOptionsTitle = 7;
    int ConnectionUtilTLSSSLMsg = 138;
    int AppFeedbackPaneAverageLabel = 92;
    int AppArtifactInstalledVersionInfo = 103;
    int ConfigurationOptionsTimeout = 136;
    int AppArtifactRatingInfo = 82;
    int AppCenterScreenMyAppsMenuItem = 18;
    int StartScreenTitle = 35;
    int AppListScreenNameDescOrdering = 131;
    int FeedbackSubmissionScreen4StarExplanation = 62;
    int AppPropertyUninstallButtonTitle = 36;
    int WaitPopupManagerPleaseWaitMsg = 119;
    int ConnectionUtilSuccessMsg = 100;
    int AppPropertyRevertToLowerVersionButtonTitle = 38;
    int ConnectionUtilInternalErrorMsg = 97;
    int AppPropertyInstallButtonTitle = 27;
    int AppCenterScreenConfigMenuItem = 16;
    int FeedbackSubmissionScreenCommentHint = 67;
    int UpdatesScreenTitle = 42;
    int FeedbackSubmissionScreen3StarExplanation = 61;
    int ConnectionUtilNullStatusMsg = 139;
    int AppArtifactSizeInMegaByteInfo = 110;
    int AppListScreenVersionSearchScope = 30;
    int AppPropertyConfirmInstallCancelledMsg = 113;
    int ConfigurationOptionsPasswordHint = 13;
    int FeedbackForVersionMessage = 87;
    int AppFeedbackPaneNoFeedbacksLabel = 93;
    int AppFeedbackPaneSubmitButtonTitle = 91;
    int AppPropertyConfirmUninstallDialog = 114;
    int HeaderLineDescendingOrdering = 48;
    int ConfigurationOptionsTimeoutHint = 135;
    int StartScreenMyMobileButtonTitle = 54;
    int AppArtifactInstalledTimeLabel = 108;
    int FeedbackListModelForVersionInfo = 86;
    int AppListScreenRatingValueSearchScope = 31;
    int FeedbackSubmissionScreenSubmissionSuccess = 68;
    int PermissionsInstall = 5;
    int ConfigurationOptionsConnectionSuffix = 117;
    int AppPropertyScreenDetailsPaneTitle = 90;
    int FeedbackSubmissionScreenSubmitButtonTitle = 64;
    int FeedbackSubmissionScreen2StarExplanation = 60;
    int AppPropertyConfirmInstallDialog = 112;
    int AppActionInstallDownloadFailureMsg = 127;
    int FeedbackOnDateMessage = 73;
    int AppCenterScreenCatalogMenuItem = 17;
    int AppListScreenNameSearchScope = 29;
    int ConfigurationScreenConnectButtonTitle = 22;
    int ConnectionUtilGenericStatusMsg = 99;
    int ConnectionUtilForbiddenMsg = 95;
    int FeedbackSubmissionScreenCancelButtonTitle = 65;
    int AppCenterScreenLogMenuItem = 34;
    int StartScreenWelcomeMsg = 52;
    int AppPropertyReinstallButtonTitle = 111;
    int ConnectionUtilUnauthorizedMsg = 94;
    int FeedbackListModelByAuthorInfo = 85;
    int AppListScreenPopularityOrdering = 75;
    int AppArtifactUpdatedInfo = 80;
    int AppListScreenNameAscOrdering = 132;
    int AppActionInstallSuccessMsg = 129;
    int AppArtifactSizeInKiloByteInfo = 109;
    int AppActionUninstallSuccessMsg = 125;
    int ConnectionUtilTimeoutMsg = 96;
    int DeviceOSDescription = 137;
    int FeedbackSubmissionScreen1StarExplanation = 59;
    int AppFeedbackPaneSelectFeedbackLatestVersionChoice = 124;
    int AppFeedbackPaneSelectFeedbackShowVersion = 122;
    int ConfigurationOptionsUserHint = 12;
    int ConfigurationOptionsAutoConnSuffix = 76;
    int AppListScreenNameOrdering = 45;
    int AppArtifactCreatedTimeLabel = 106;
    int IsRightToLeftLayout = 39;
    int ConfigurationOptionsShowPassword = 15;
    int FeedbackSubmissionScreenTitle = 58;
    int FeedbackDisplayScreenCloseButtonTitle = 71;
    int PermissionsInternet = 6;
    int AppListScreenRatingCountSearchScope = 32;
    int AppArtifactUploadedTimeLabel = 107;
    int FeedbackSubmissionScreenWarnAndAskYesOrNoWhenClosing = 69;
    int HeaderLineSelectSortScope = 44;
    int StartScreenSettingsButtonTitle = 56;
    int HeaderLineAscendingOrdering = 46;
    int AppArtifactLatestVersionInfo = 102;
    int AppArtifactRatingNumberInfo = 83;
    int AppArtifactAuthorLabel = 133;
    int DeviceDescription = 24;
    int UpdatesScreenListEmptyMsg = 130;
    int AppPropertyScreenFeedbacksPaneTitle = 89;
    int ConnectionUtilUnavailableMsg = 98;
    int ConfigurationOptionsSSL = 11;
    int AppPropertyScreenHeaderLatestVersion = 78;
    int AppArtifactVersionInfo = 79;
    int AppArtifactPopularityLabel = 121;
    int ConfigurationScreenConnectionFailed = 23;
    int FeedbackByAuthorMessage = 72;
    int AppActionInstallFailureMsg = 128;
    int CatalogScreenTitle = 20;
    int AppCenterScreenUpdatesMenuItem = 43;
    int ConfigurationOptionsServer = 10;
    int AppArtifactSizeInfo = 104;
    int ConnectionUtilNoCoverageMsg = 101;
    int AppArtifactVendorLabel = 105;
    int AppListScreenListMsgDuringRefresh = 40;
    int AppPropertyConfirmUninstallCancelledMsg = 115;
    int AppArtifactPopularityInfo = 81;
    int FeedbackListModelMoreCommentsButtonTitle = 84;
    int ConfigurationScreenTitle = 19;
    int ConfigurationScreenIntroMsg = 118;
    int AppPropertyTitle = 26;
    int PermissionsGeneric = 0;
    int ConfigurationOptionsConnectionSuffixHint = 134;
    int AppFeedbackPaneSelectFeedbackAllVersionsChoice = 123;
    int AppCenterScreenHomeMenuItem = 51;
    int ConfigurationOptionsPassword = 9;
    int ConfigurationOptionsServerHint = 14;
    int ConfigurationOptionsUser = 8;
    int AppPropertyScreenVersionsPaneTitle = 88;
    int FeedbackSubmissionScreen5StarExplanation = 63;
    int AppActionUninstallFailureMsg = 126;
    int StartScreenUpdatesButtonTitle = 55;
    int FeedbackSubmissionScreenExplanation = 66;
    int AppVersionPaneNoVersionsLabel = 116;
}
