/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

package com.ibm.appcenter.util;

import net.rim.device.api.system.Bitmap;

/**
 * A provider for icon bitmaps.
 */
public interface IconBitmapProvider
{
	/**
	 * Returns the bitmap for a given url.
	 * @param url The url.
	 * @param listIndex The index in a ListField where this bitmap is needed.
	 * @return The bitmap.
	 */
	public Bitmap getIcon(String url, int listIndex);
}
